Compac Help Desk - Bug #6956

Technician Tracker status > Only 2-3 technician working status is displaying > Please show all the

status of technician who are working.
06/28/2023 04:56 PM - Shubham J

Status: Closed Start date: 06/28/2023
Priority: High Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 04:56 PM - Shubham J

- Assignee changed from Nitin Kumar to Sudarshan Jha

#2 - 06/28/2023 06:46 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/10/2023 11:21 AM - Shubham J

- Status changed from Resolved to Closed
